Nearest AFC
GET/partner/website/closest_afc
Request
Responses
- 200
- 400
- 401
- 404
- 500
200success
Response 200
{
"status": 200,
"message": {
"key": "RES000000",
"value": "success"
},
"data": {
"ip": "203.0.113.10",
"cloudbric_idc_fastest": {
"afc_code": "AAFC1",
"afc_ip": "203.0.113.10",
"afc_country": "AAFC1 (Seoul)",
"continent": "Asia",
"lat_long": [
"37.532600",
"127.02461"
],
"afc_dist": 0.0007910816163639474,
"afc_region_pos": ""
},
"cloudbric_idc": [
{
"afc_code": "AAFC1",
"afc_ip": "203.0.113.10",
"afc_country": "AAFC1 (Seoul)",
"continent": "Asia",
"lat_long": [
"37.532600",
"127.02461"
],
"afc_dist": 0.0007910816163639474,
"afc_region_pos": ""
}
]
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
status | integer | |
message | object | |
data | object |
400Bad Request
Response 400
{
"message": {
"key": "RES000002",
"value": "Bad Request"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |
401Unauthorized
Response 401
{
"message": {
"key": "RES000033",
"value": "Unauthorized"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |
404Data not found
Response 404
{
"message": {
"key": "RES000018",
"value": "Data not found"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |
500Internal server error
Response 500
{
"message": {
"key": "RES000029",
"value": "An internal server error has occurred."
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |